Welcome, Guest

Author Topic: Startup problem- .net framework V4 problem  (Read 2674 times)

Startup problem- .net framework V4 problem
« on: July 31, 2011, 02:25:57 PM »
When I try to start Universe Sandbox, a message appears saying that I have to install .net framework v4. the problem is that .net framework is installed. I have tried both installing, and uninstalling .net framework v4, and universe sandbox to no avail. I have updated Windows but I still have no success starting Universe Sandbox.

A friend who knows a lot more about computers then me, said that the problem was that I had a version of windows 7, (I'm not sure if he said the release or pre-release version)and that somehow this version wasn't letting me install .net framework.

Is there any way to get around .net frame work and still run Universe Sandbox? Any help other then having to re-install Windows 7 would be useful too. Thanks for any help.

Dan Dixon

  • Creator of Universe Sandbox
  • Developer
  • *****
  • Posts: 3243
    • Personal Site
Re: Startup problem- .net framework V4 problem
« Reply #1 on: August 05, 2011, 02:02:16 PM »
Have you seen this list?
http://universesandbox.com/forum/index.php/topic,3513.0.html

Try step 4. Does that work?